aboutsummaryrefslogtreecommitdiffstats
path: root/main/xrdb
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-01-25 16:43:57 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-01-25 16:43:57 +0000
commit9526ee659401dee7160f35cb62ded2779bcbbc99 (patch)
tree812ad73bde9c84dcc02a3acbc5db576369ca314a /main/xrdb
parent05e09c1126a898b6d0af491fef0401bf53e297f8 (diff)
downloadaports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.gz
aports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.bz2
aports-9526ee659401dee7160f35cb62ded2779bcbbc99.tar.xz
merged x11 repository into main
ref #255
Diffstat (limited to 'main/xrdb')
-rw-r--r--main/xrdb/APKBUILD23
1 files changed, 23 insertions, 0 deletions
diff --git a/main/xrdb/APKBUILD b/main/xrdb/APKBUILD
new file mode 100644
index 0000000000..271fdb2934
--- /dev/null
+++ b/main/xrdb/APKBUILD
@@ -0,0 +1,23 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=xrdb
+pkgver=1.0.6
+pkgrel=0
+pkgdesc="X server resource database utility"
+url="http://xorg.freedesktop.org/"
+license="custom"
+subpackages="$pkgname-doc"
+depends=
+makedepends="pkgconfig libxmu-dev libx11-dev"
+source="http://xorg.freedesktop.org/releases/individual/app/$pkgname-$pkgver.tar.bz2"
+
+build () {
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr --mandir=/usr/share/man || return 1
+ make || return 1
+}
+
+package() {
+ cd "$srcdir"/$pkgname-$pkgver
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="8dd881cd5a7dcb6e456549817f0fb475 xrdb-1.0.6.tar.bz2"